/*
 Theme Name:   Motomarine Child
 Theme URI:    https://www.pixelchefs.com/
 Description:  Motomarine child theme
 Author:       PixelChefs
 Author URI:   https://www.pixelchefs.com/
 Template:     motomarine
 Version:      1.0
*/

:root {
    --primaryBG: #486db4;
    --secondaryBG: #1f3055;
    --lightBG: #D8E9EE;
    --graylightBG: #eff6f8;
    --primaryColor: #4B4B4B;
    --secondaryColor: #1E466D;
    --whiteColor: #fff;
    --btnHover: #b71e19;
    --primaryfont: "Rubik", sans-serif;
    --secondaryfont: "Rubik", sans-serif;
}

body {
    font-family: Open Sans, sans-serif;
    color: #666;
    font-size: 15px;
    line-height: 26px;
}

p, h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans, sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #011131;
    font-weight: 800;
}

h1, .h1 {
    font-size: 44px;
}

h2, .h2 {
font-size: 35px;
}

.container {
    max-width: 1050px;
}

.header-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 777;
    background: linear-gradient(#011131 0%, rgba(1, 17, 49, 0) 100%);   
}

.header-topbar {
    background: #0C1D40;
    margin: -15px 0 15px;
    padding: 8px 0;
}

.header-topbar span {
    font-size: 14px;
    color: #fff;
    opacity: 0.65;
}

.header-topbar svg{
    margin-right: 5px;
}

.header-area .mainmenu #menu-main-menu li a {
    padding: 5px 0;
    text-transform: capitalize;
    color: rgba(255,255,255,0.56);
    border-bottom: 3px solid transparent;
}

.header-area .mainmenu #menu-main-menu li a:hover,
.header-area .mainmenu #menu-main-menu li:hover > a {
    color: var(--whiteColor);
    border-bottom: 3px solid #486db4;
}

.header-area .call a, .header-area .call a:hover {
    flex-direction: column;
    color: var(--whiteColor);
    position: relative;
    top: 3px;
    margin-left: 10px;
}

.header-area .call a span {
    font-size: 14px;
    color: #fff;
    opacity: 0.6;
    font-weight: 400;
    display: block;
    text-transform: uppercase;
    line-height: 1;
}

.header-area .call img {
    margin-right: 5px;
    max-width: 48px;
}

.menu-item-has-children > a:after {
    border-width: 4px 4px 0;
    border-color: var(--whiteColor) transparent;
    top: calc(50% - 2px);
}

.hero_btn_group {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 28px;
}

.hero-area {
    padding: 230px 0 110px;
    background: #020e2c;
}

.hero-area .hero_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero-area .hero-inner {
    position: relative;
    z-index: 22;
}

.hero_btn_group a {
    text-transform: capitalize;
}

.cta-btn {
    background: #486db4;
    text-transform: capitalize;
    font-weight: 600;
}

.cta-btn:hover {
    background-color: #547bc6;
    border-color: #547bc6;

}

.call_action a {
    margin: 5px 0 0;
    display: table;
    color: #fff;
}

.call_action {
    margin: 10px 0 0 25px;
}

.image-text-area .content-img {
    position: relative;
}

.image-text-area .content-img img {
    position: relative;
    z-index: 2;
}

.image-text-area .content-img svg {
    filter: blur(25px);
    position: absolute;
    bottom: -87px;
    left: 50%;
    right: 0;
    margin: 0 auto;
    height: 300px;
    transform: translateX(-50%);
    pointer-events: none;
}

.divider hr {
    border-top: 1px solid #001d56;
    opacity: 0.15;    
}

.head small {
    color: #486db4;    
}

.box.style1 {
    margin-bottom: 30px;
    position: relative;
    background: #fff;
    padding: 15px;    
    transition: 0.3s all;
}

.box.style1:hover {
    box-shadow: 15px 15px 50px rgba(0, 0, 0, 0.03);
}

.box.style1 .title {
    font-weight: bold;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #262d33;
}

.box.style1 .price {
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #486db4;
}

.box.style1 .text-price {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-top: 1px solid #d9dadb70;
    padding: 10px 0 0;
    margin-top: 8px;
}

.box.style1 .text-price > span,
.box.style1 .text-price > small {
    width: 50%;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
}

.box.style1 .text-price > small {
    border-left: 1px solid #d9dadb70;
}

.text-hover {
    background: #486db4;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 6px 10px;
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    width: 100%;
    max-width: 190px;
    opacity: 0;
    transition: 0.3s all;
}

.box.style1:hover .text-hover {
    opacity: 1;
    bottom: 7px;
}

.box.style1 .text-price {
    opacity: 1;
    transition: 0.3s all;
}

.box.style1:hover .text-price {
    opacity: 0;
}

.btn_border_white {
    display: inline-flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 12px 40px;
    font-weight: 700;
    background: transparent;
    border: 1px solid;
    border-color: var(--whiteColor);
    color: var(--whiteColor);
    font-size: 15px;
    text-transform: capitalize;
}

.btn_border_white:hover {
    background: var(--primaryBG);
    color: var(--whiteColor);
    border-color: var(--primaryBG);

}

.btn_border_white {
    display: inline-flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 12px 40px;
    font-weight: 700;
    background: transparent;
    border: 1px solid;
    border-color: var(--whiteColor);
    color: var(--whiteColor);
    font-size: 15px;
    text-transform: capitalize;
}

.btn_border_white:hover {
    background: var(--primaryBG);
    color: var(--whiteColor);
    border-color: var(--primaryBG);

}

.service-wrap {
    background: #0c1d40;
    padding: 80px 0 50px;
}

.service-wrap .head {
    margin-bottom: 50px;
}

.service-wrap .item {
    position: relative;
    margin-bottom: 30px;
    transition: 0.3s all;
    top: 0
}

.service-wrap .item:hover {
    top: -7px
}

.service-wrap .item .item-hover {
    background: rgb(1 17 49 / 86%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    opacity: 0;
    transition: 0.3s all;
}

.service-wrap .item:hover .item-hover {
    opacity: 1;
}

.service-wrap .item .item-hover h3 {

font-size: 30px;
color: #fff;
margin: 0 0 10px;

}

.service-wrap .item:before {
    content: "";
    background: linear-gradient(rgba(12, 29, 64, 0.01) 0%, #0c1d40 100%);
    opacity: 0.41;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.3s all;
}

.service-wrap .item:hover:before {
    opacity: 0;
}

.service-wrap .item .item-hover ul li {
    margin-top: 15px;
}

.service-wrap .item .item-hover ul li a {
    color: #fff;
    border: 1px solid #fff;
    width: 100%;
    display: table;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 600;
}

.service-wrap .item > h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 22;
    padding: 35px;
    font-size: 30px;
    color: #fff;
    margin: 0;
    opacity: 1;
    transition: 0.3s all;
}

.service-wrap .item:hover > h3 {
    opacity: 0;
}

.boat_types {
    padding: 70px 0 80px 0;
    position: relative;
    z-index: 22;
}

.boat_types .item {
    margin-top: 35px;
    font-size: 14px;
    line-height: 1.4;
}

.boat_types .item h4 {
    font-size: 22px;
    text-align: left;
    color: #261500;
    font-weight: 700;
    padding-top: 20px;
}

.boat_types .item a:hover {
    color: var(--primaryBG);
}

.stats-area {
    background: linear-gradient(rgba(1, 17, 49, 0) 0%, #011131 49%, #011131 100%);
    margin-top: -330px;
}

.stats-area p {
    color: #fff;
opacity: 0.71;
font-size: 16px;
}


.stats-box .number {
    -webkit-text-stroke: none;
font-size: 90px;
color: #486db4;
}

.stats-box {
    margin-top: 50px;
}

.stats-area .container > .row {
    margin-top: -26%;
}

.promo_box .inner {
    background: #0c1d40;
    padding: 60px 40px;
    position: relative;
    margin-bottom: 20px;
}

.promo_box .inner img {
    position: absolute;
    top: 50%;
    left: -22px;
    transform: translateY(-50%);
    height: 485px;
}

.promo_box .inner p {
    color: #b6bbc3;
}

body.home .stats-area {
    padding-bottom: 340px;
    margin-bottom: -210px;
}

.icon-teaser-area {
    padding: 80px 0;
    background: transparent;
}

.icon-teaser-box .title {
font-weight: 800;
font-size: 18px;
color: #011131;
}

.icon-teaser-box {
    padding: 0;
    border-radius: 0px;
    height: auto;
    margin-bottom: 0px;
    margin-top: 30px;

}

.icon-teaser-box .icon {
    width: auto;
    margin: 0 auto 26px;
    overflow: hidden;
    border-radius: 0;
    display: table;
}

.testimonials-v1 {
    padding-bottom: 90px;
}

.testimonials-v1:not(.alt) {
    background: #091131;
}

.testimonial-box {
    border-radius: 0;
    padding: 40px;
    background: transparent;
    border: 1px solid rgb(123 148 182 / 33%);
}

.testimonials-v1 .testimonial-box:hover {
background: #091b3e;
box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.03);
border: 1px solid #091b3e;
}

.testimonial-box .meta .name {
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}

.testimonial-box .meta .info img {
    min-height: auto;
    height: auto;
    width: 87px;
    border-radius: 0;
    margin-bottom: 9px;
}

.testimonials-v1 .testimonial-box .subject {
    font-size: 19px;
    margin-bottom: 0px;
    font-weight: 700;
    color: #fff;
    margin-top: 30px;
}

.testimonials-v1 .testimonial-box .reviews {
    margin: 8px 0 0;
}

.testimonials-v1 .testimonial-box .reviews p {
    color: #fff;
    opacity: 0.63;
    font-size: 14px;
    line-height: 25px;
    max-height: 100px;
    overflow: auto;
}

.testimonials-v1.alt .testimonial-box:not(:hover) .meta .name ,
.testimonials-v1.alt  .testimonial-box:not(:hover) .subject,
.testimonials-v1.alt  .testimonial-box:not(:hover) .reviews p {
color: #011131;
}


.testimonials-v1 .testimonial-box .reviews p::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.testimonials-v1 .testimonial-box .reviews p::-webkit-scrollbar
{
    width: 4px;
    background-color: #F5F5F5;
}

.testimonials-v1 .testimonial-box .reviews p::-webkit-scrollbar-thumb
{
    background-color: #000000;
}

.testimonials-v1 .slick-dots {
    bottom: -50px;
}


.testimonials-v1 .slick-dots li {
margin: 0 1px;
}

.testimonials-v1 .slick-dots li button:before {
    font-size: 8px;
    opacity: 0.27;
    color: #fff;
}

.testimonials-v1 .slick-dots li.slick-active button:before {
    opacity: 1;
}

.testimonials-v1.alt .slick-dots li button:before {
    color: #10141a;
}

body .testimonials-v1.alt .testimonial-box {
    margin-bottom: 0;
}

.instagram-slider h3 a {
    color: #486DB4;
    font-style: italic;
}

.instagram-slider {
    background: #fff;
    padding: 70px 0 42px;
}

.cta-footer {
    position: relative;
}

.cta-footer .inner {
    background: #0c1d40;
    padding: 60px 15%;
    text-align: center;
    margin-top: 0px;
}

.cta-footer .hero_btn_group {

    justify-content: center;
}

.cta-footer .hero_btn_group .call_action {
    text-align: left;
}

footer {
    background: #011131;
    padding-top: 200px;
    margin-top: -175px;
}

.footer-top .footer_title {

    text-transform: capitalize;
    font-weight: 800;
}

.footer_social a {
    margin-right: 15px;
}

.footer_social a em {
    color: #7b94b5;
}

.footer_social a:hover em {
    color: #fff;
}

.footer_links {
    column-count: 2;

}

.footer-contact-info ul li .icon {
    background: transparent;
    margin-right: 20px;
    border-radius: 0;
    padding: 0;
}

.footer-contact-info ul li a {

    opacity: 0.5;
}

.footer-contact-info ul li a span {
    display: block;
    opacity: 0.5;
    font-weight: 400;
    font-size: 14px;
    padding-bottom: 3px;
}

.footer-contact-info ul li:first-child a {
    color: #fff;
    opacity: 1;
    font-size: 20px;
    font-weight: bold;
}

.copyright::after {
    display: none;
}

.copyright {
    padding: 30px 0;
    position: relative;
    z-index: 1;
    font-size: 15px;
    border-top: 1px solid rgb(255 255 255 / 20%);
}

.reviews-contact-block {
background: #0f1d40;
padding: 10px 0;
}

.reviews-contact-block .container ul,
.reviews-contact-block .container ul li,
.reviews-contact-block .container {
    display: flex;
    align-items: center;
}

.reviews-contact-block .footer-contact-info ul li {
    margin-left: 30px;
    min-width: 215px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.reviews-contact-block .footer-contact-info {
    margin: 0;
}

.reviews-contact-block .container {
    justify-content: space-between;
}

.reviews-contact-block .container > svg {
    margin-right: 40px;
}

.team,
.image-text-area {
    position: relative;
}

.team {
    padding-bottom: 120px;
    padding-top: 60px;
}

.team .row {
    margin: 0 -20px;
}

.team .row [class*="col-"] {
    padding: 0 20px;
}

.team .item {
    margin-top: 40px;
    position: relative;
    transition: 0.3s all;
    position: relative;
    top: 0
}

.team .item:hover {
    top: -7px
}

.team .item:before {
    content: "";
    background: linear-gradient(#486db4 0%, #0c1d40 100%);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: 0.3s all;

}

.team .item:hover:before {
    opacity: 0.83;
}

.team .item .item-hover {
    position: absolute;
    bottom: 35px;
    left: 0;
    padding: 35px 35px 0;
    z-index: 3;
    max-height: 100px;
    overflow: hidden;
    transition: 0.5s all;
}

.team .item:hover .item-hover {

    max-height: 1000px;
}

.team .item .item-hover span {
    display: block;
font-size: 14px;

color: #fff;
opacity: 0.54;
}

.team .item .item-hover h4 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
}

.team .item .item-hover p {
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    opacity: 0.56;
}

.page-banner {
    padding: 170px 0 20px;
    padding-bottom: 50px;

}

.page-banner > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

}


.header-area .mainmenu #menu-main-menu .sub-menu li a {
    color: #000;
    padding: 7px 15px;
    border: none !important;
}

#menu-main-menu > li > ul {
    top: calc(100% - 20px);
    padding: 10px 0;
}

#menu-main-menu > li:hover > ul {
    top: calc(100% - 14px);
}

.box.style1 .image {
    height: auto;
}

.box.style1 .image img {
    height: auto;
    top: 0;
}

.testimonial-box .meta img {
    border-radius: 0;
}

.boat_types .item .item-image {
    position: relative;
}

.boat_types .item .item-image:after {
    content: "";
    background: linear-gradient(135deg, rgb(72 109 180 / 0) 0%, rgb(72 109 180 / 17%) 40%, rgba(12, 29, 64, 0.65) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.copyright a{
    color: #486DB4;
    font-weight: 600;
}

body .ti-widget[data-layout-id='106'][data-set-id='light-minimal'] .ti-mob-row strong ,
body .ti-widget.ti-goog * {
    color: #fff !important;
}

body .ti-widget.ti-no-profile-img,
body .ti-widget.ti-goog {
    overflow: visible !important;
    width: 310px;
    margin-right: 30px !important;
    position: relative;
    left: -8px;
	max-width: 310px;
}

body .ti-widget.ti-no-profile-img>.ti-widget-container>.ti-header ,
body .ti-widget.ti-goog>.ti-widget-container>.ti-header {
    padding: 0 !important;
}

body .ti-widget.ti-no-profile-img.ti-disable-animation .ti-widget-container ,
body .ti-widget.ti-goog.ti-disable-animation .ti-widget-container {
    margin-top: 0px;
}

body .ti-widget.ti-no-profile-img .ti-header span.ti-separator,
body .ti-widget.ti-no-profile-img .ti-header strong ,
body .ti-widget.ti-goog .ti-header span.ti-separator,
body .ti-widget.ti-goog .ti-header strong {
    color: #fff !important;
    opacity: 0.64;
    font-weight: 400 !important;
}

body .ti-widget.ti-no-profile-img .ti-small-logo img ,
body .ti-widget.ti-goog .ti-small-logo img {
    min-width: 80px !important;
    min-height: 25px !important;
    transform: translateY(-3px);
    margin-right: 5px !important;
}

body .footer-contact-info {
    margin: 0;
}

.cta-footer .call_action span {
    opacity: 0.85;
}

.page-banner::before {
    display: none;
}

.banner-para-alt {
color: #b6bbc3;
}

.woocommerce-result-count {
    color: rgb(43 43 43 / 93%);
}

.woocommerce-result-count strong {
color: #486DB4;
}

.product-condition:after {
    border-width: 10px 10px 10px 0;
    border-color: transparent #0e2d6a;
}

.product-heading span {
color: #486db4;
}

.product-info .del-price {
color: #486db4;
}

#sidebar .widget_nav_menu ul li a:after {
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent #486DB4;
}

body.woocommerce .image-text-area {
background: linear-gradient(#fafcff 0%, rgba(250, 252, 255, 0) 100%);
margin-top: 30px;
}

.banner-text p {
    opacity: 1;
    color: #b6bbc3;
}

.icon-teaser-area.alt .icon {
    width: 150px;
    height: 150px;
    background: #f0f6fd;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
    margin-bottom: 20px;
}

.icon-teaser-area.alt .title {
    font-size: 16px;
}

    .boat_types.alt {
background: #091131;

}

.boat_types.alt .item h4 ,
.boat_types.alt .item p ,
.boat_types.alt .item a {
    color: #fff;
}

.boat_types.alt .item p {
    opacity: 0.6;
}

.icon-teaser-v3 {
background: linear-gradient(#fafcff 0%, rgba(250, 252, 255, 0) 100%);
}

.icon-teaser-v3 .icon-teaser-box {
    background: #fff;
    padding: 30px 20px;
    height: calc(100% - 30px)
}

.icon-teaser-v3 .icon-teaser-box .title {
    font-size: 16px;
    margin-bottom: 10px;
}

.icon-teaser-v3 .icon-teaser-box p {
    font-size: 13px;
    line-height: 1.5
}

.service-wrap-v3 {
    padding: 70px 0;
}

.service-wrap-v3 .item {
    margin-top: 30px;
    background: rgb(12 29 64 / 3%);
    height: calc(100% - 30px);
}

.service-wrap-v3 .item > div {
    padding: 30px;
}

.service-wrap-v3 .item > div h3 {
font-size: 24px;
letter-spacing: -0.05em;

}

.service-wrap-v3 .item > div p {
color: #011131;
opacity: 0.56;
}

.service-wrap-v3 .item > div a {
font-weight: 500;
color: #486db4;
}

.contact_side .c_info .icon {
    left: 0;
    top: 5px;
    height: auto;
    width: 40px;
    border-radius: 0%;
    background: transparent;
    color: #486db4;
    font-size: 25px;
}

.contact_side .c_info .title {
    margin-bottom: 0px;
    color: #040c19;
}

.contact_side .c_info {
    padding-left: 50px;
}

.contact_side .c_info a {
    font-weight: normal;
    font-size: 17px;
    text-align: left;
    color: #7b7b7b;
    max-width: 320px;
    display: table;
}

body.page-id-1173 .reviews-contact-block {
    display: none;
}

body.page-id-1173 .banner-text {
    width: 50%;
    text-align: left !important;
    padding-right: 100px;
}

.form-area {
    position: relative;
    z-index: 3;
}

.form-area .c_form {
    background: #0c1d40;
    padding: 40px;
    border-radius: 0;
    border: none;
    margin-top: -205px;
}

.form-area .c_form .c_form_heading::after {
    display: none;
}

.form-area .c_form .c_form_heading span {
    background: transparent;
    padding: 0;
    padding-left: 0;
    position: relative;
    z-index: 1;
    color: #fff;
    font-weight: 800;
    font-size: 30px;
}

.form-area .c_form .c_form_heading {
    margin: 0 0 25px 0;
}

.gform-body .gfield_label {
    display: none;
}

.gform-body .gfield {
    margin-bottom: 20px;
}

.gform-body .gfield input,
.gform-body .gfield textarea {
    background: #fff;
    opacity: 1;
}

.gform-body .gfield textarea {
    height: 150px;
}

.form-area .c_form .cta-btn {
    margin-top: 0px;
    width: 100%;
    text-transform: capitalize;
}

.form-area .c_form .cta-btn em {
    display: none;
}

body.page-id-1173 .cta-footer {
    display: none;
}

body.page-id-1173 footer {
    background: #011131;
    padding-top: 0px;
    margin-top: -7px;
}

.image-text-area .alt-inner {
background: #fff;
box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.03);
}

.pr_date {
font-size: 20px;
color: #011131;
    margin: -5px 0 12px
}

.image-text-area-v3 {
    padding: 40px 0 0;
}

.single-product-heading h1 {
color: #10141a;
}

.single-product-heading .h3 {
    font-weight: 800;
}

.single-product-heading .tags {
background: #486db4;
}

.share-btns span {
    color: #161c24;
}

.cta-btn-border {
    text-transform: capitalize;
    padding-left: 10px;
    padding-right: 10px;
}

body.single-product .c_form {
    border-top: 10px solid #0c1d40;
}

.details-info-box {
    padding: 35px 50px;
    background: rgb(173 177 185 / 5%);
    border: none;
    border-radius: 0;
}

.motor-features h3,
.details-info-box .h4 {
font-size: 30px;
color: #011131;
position: relative;
}

.motor-features h3:before,
.details-info-box .h4:before {
    content: "";
    background: #486db4;
    height: 14px;
    width: 36px;
    position: absolute;
    top: calc(50% - 5px);
    left: -50px;
}

.details-info-box#features ul {
    margin: 20px 0 0;
    column-count: 3 !important;
}

.details-info-box#features ul li {
    position: relative;
    margin: 0 0 5px;
    padding-left: 20px;
}

.details-info-box#features ul li:before {
    content: "";
    width: 8px;
    height: 8px;
    background: var(--primaryBG);;
    position: absolute;
    top: 10px;
    left: 0;
    border-radius: 50%;
}

#calculator {
    background: #0f1c3f;
}

#calculator .title {
    color: #fff;
}

.details-info-box form label, .details-info-box form .label {
    color: #fff;
}

.details-info-box form input {
    height: 50px;
    border: none;
    border-radius: 0;
}

.calculator_note h3,
.details-info-box form .loanAmount {
    color: #fff;
}

.calculator_note h3 span {
    color: #486db4;
}

.calculator_note p {
color: #fff;
opacity: 0.56;
}

@media(max-width: 585px) {

h1, .h1 {
    font-size: 33px;
}

.reviews-contact-block .container {
    flex-wrap: wrap;
}

.reviews-contact-block .container ul {
    flex-wrap: wrap;
}

.reviews-contact-block .footer-contact-info ul li {
    margin-left: 0;
}

body .ti-widget.ti-goog {
    left: 0;
    margin: 0 auto 7px;
}

.hero-area .cta-btn {
    width: auto;
}

.hero-area .call_action {
    margin-top: 0px;
}

.hero-area {
    padding: 160px 0 50px;
    background: #020e2c;
}

.reviews-contact-block {
    padding: 20px 0;
}

.box.style1 {
    padding: 5px;
}

.stats-area {
    margin-top: -100px;
}

.stats-box .number {
    font-size: 65px;
}

.stats-area p {
    font-size: 14px;
}

.promo_box .inner img {
    position: relative;
    top: calc(50% + 21px);
    left: 0;
    transform: translateY(-50%);
    height: auto;
    margin-bottom: -100px;
}

body.home .stats-area {
    padding-bottom: 275px;
    margin-bottom: -210px;
}

.promo_box {
    padding-bottom: 0;
}

.cta-footer .inner {
    padding: 30px;
}

.cta-footer .hero_btn_group .call_action {
    margin: 10px 0 0;
}

    .footer-top .footer-logo {
        justify-content: center;
    }


.footer-top .col-md-2 {
    display: table;
    margin: 25px auto 15px;
    text-align: center;

}

.footer_social a {
    margin: 0 7px;
}

body .footer-contact-info {
    margin: 15px 0;
}

.copyright {
    padding: 14px 0;
    font-size: 13px;
}

}

.float-action {
    display: none;
}

.l-blocks-wrap {
    oveflow: hidden;
}

#menu-toggle span {
    background: #FFF;
}

.motors-banner {
    padding: 60px 0 20px;
    padding-bottom: 75px;
}

.motors-meta {
    display: flex;
    justify-content: space-between;
    padding: 20px 0 5px;
    text-align: center;
}

.motors-meta span {
    display: block;
    font-weight: bold;
    font-size: 30px;
    color: #151515;
}

.motors-meta small {
color: #989898;
    font-size: 13px;
}


.motor-features {
    padding: 35px 50px 0;
    background: rgb(173 177 185 / 5%);
    margin-top: 30px;
}

.motor-features table {
    width: 100%;
}

.motor-features thead {
    font-size: 24px;
    color: #011131;
}

.motor-features thead th {
    padding: 15px 20px 15px 0
}

.motor-features thead th:last-child {
    padding-left: 30px;
}

.motor-features tbody td {
    padding: 12px 20px 12px 0;
    border-top: 1px solid rgb(112 112 112 / 24%);
}

.motor-features tbody td:last-child {
    padding-left: 30px;
    border-left: 1px solid rgb(112 112 112 / 24%);
}

.sp-cta-footer {
    margin: 40px 0;
}

.sp-cta-footer .inner {
    padding: 60px 30px;
}

.bs-cta {
    margin: 40px 0;
}

.bs-cta .item {
    position: relative;
    z-index: 2;
    top: 0;
    transition: 0.3s all;
}

.bs-cta .item:hover {
    top: -7px;
}

.bs-cta .item:before {
    content: "";
    background: #001d56;
    opacity: 0.66;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.3s all;
}

.bs-cta .item:hover:before {
    opacity: 0.87;
}

.bs-cta .item > div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    padding: 30px;
    max-width: 370px;
    left: 0;
    right: 0;
    margin: auto;
}

.bs-cta .item > div h4 {
    color: #fff;
    font-size: 30px;
}

.bs-cta .item > div p {
    color: #fff;
    opacity: 0.56;
}

.bs-cta .item:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 250px 200px;
    border-color: #001d56 transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    z-index: -1;
    filter: blur(35px);
    transition: 0.3s all;
}

.bs-cta .item:hover:after {
    opacity: 0.25;
}

.sb-related-products {
    margin: 30px 0 50px;
}

.sb-related-products .item {
    margin-top: 30px;
    position: relative;
}

.sb-related-products .item img {
    width: 100%;
}

.sb-related-products .item .text {
    padding: 15px 0 0
}

.sb-related-products .item .price {
    font-weight: bold;
    font-size: 20px;
    color: #486db4;
}

.sb-related-products .item .title {
    font-weight: bold;
    font-size: 18px;
    color: #261500;
    margin-bottom: 10px;
}

.box.style1 .image span {
    background: #486db4;
    font-size: 9px;
    color: #fff;
    line-height: 23px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 22;
    padding: 0 10px;
    pointer-events: none;
}

body.archive .box.style1 .text-hover {
    max-width: 170px;
    padding: 6px 6px;
}

.accordion-content {
  display: none;
}

.faq-block {
    padding: 70px 0;
}

.accordion-item {
    margin-bottom: 2px;
}

.accordion-header {
  padding: 18px 35px 18px 20px;
  background: #f5f5f5;
  cursor: pointer;
  transition: all .3s;
  color: #000;
  font-weight: bold;
  position: relative;
}

.accordion-content {
  background: #fcfcfc;
  display: none;
    padding: 20px;
}

.accordion-item > .accordion-header:after {
      content: "";
      width: 8px;
      height: 8px;
      border: 2px solid #0c1d40;
      border-width: 0 1px 1px 0;
      position: absolute;
      top: calc(50% - 5px);
      right: 20px;
      transform: rotate(45deg);
}

.accordion-item > .accordion-header.active:after {
      border: 2px solid #fff;
      border-width: 0 1px 1px 0;
    transform: rotate(-135deg);
      top: calc(50% - 2px);

}

.accordion-item .accordion-header.active  {
  background: #0c1d40;
    color: #fff;
}

.masonry .testimonial-box .meta .name {
    color: #011131;
    font-weight: bold;
}

.masonry .testimonial-box {
    padding: 30px;
}

.product-info .cta-btn {
    min-width: auto;
    padding: 0 20px;
    height: 52px;
}

.product-condition {
    padding: 0 12px;
    font-size: 13px;
    width: auto;
}

body.page #sidebar {
    margin: 0;
}

.page-numbers {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.page-numbers li {
    margin: 0 2px;
}

.page-numbers li a {
    background: #fff;
    color: #000;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.page-numbers li span:not(.dots)  {
    background: #486db4;
    color: #fff;
    border: 1px solid #486db4;
    border-radius: 5px;
}

.page-numbers li span:not(.dots), .page-numbers li a {
    min-width: 30px;
    line-height: 30px;
    font-weight: 400;
    padding: 0 5px;
    font-size: 14px;
}

.box.style1 .title {
    line-height: 24px;
    padding-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 76px;
    margin-bottom: 5px;
}

@media(min-width: 992px) {

.category-area .col-lg-3 {
    width: 330px;
}

.category-area .col-lg-9 {
    width: calc(100% - 330px);
}

.details-info-box#features ul {
    column-count: 2 !important;
}

}

@media(max-width: 585px) {

.details-info-box#features ul {
    column-count: 1 !important;
}

body.page-id-1173 .banner-text {
    width: 100%;
    text-align: left !important;
    padding-right: 0;
}

.form-area .c_form {
    margin-top: 0;
    margin-bottom: 30px;
}

.box.style1 .title {
    line-height: 19px;
    padding-bottom: 5px;
    max-height: 60px;
    margin-bottom: 5px;
    font-size: 12px;
}

.product-box {
    flex-direction: column;
}

.product-box .product-thumbnail {
    width: 100%;
}

.product-box .product-info {
    width: 100%;
    padding: 30px;
}

.product-info .cta-btn {
    width: auto;
}

#sidebar {
    margin: 0;
}

body.page #sidebar {
    margin: 0 0 30px;
}

.boat_types .item h4 {
    font-size: 18px;
}

body.single-product section.product {
    padding: 40px 0;
}

.details-info-box .h4 {
    font-size: 20px;
}

}

@media(max-width: 1200px) {

.bs-cta .item {
    margin-bottom: 30px;
}

.bs-cta .item > div p {
    margin-bottom: 15px;
    line-height: 1.4;
}

.bs-cta .item > div h4 {
    font-size: 23px;
}

.woocommerce-ordering select {
    padding: 0 10px;
    font-size: 14px;
}

h2, .h2 {
    font-size: 26px;
}

.header-area .mainmenu #menu-main-menu .sub-menu li a {
    color: #fff;
}

.header-area .mainmenu #menu-main-menu li a {
    color: #fff;
    border: none !important;
}

.menulogo {
    width: 176px;
}

.header-area .call a, .header-area .call a:hover {
    text-align: left;
    line-height: 30px;
}

.mCall {
    margin: 30px 0 0 !important;
}

}

.breadcrumb_navigation {
    padding-bottom: 45px;
    position: relative;
}

.breadcrumb_navigation * {
    color: #fff;
    font-weight: 400 !important;
}

.breadcrumb_navigation .separator {
    font-size: 18px;
    font-family: Arial, sans-serif;
    margin: 0 5px;
    position: relative;
    top: 2px;
}

.breadcrumb_navigation a {
    font-weight: 500 !important;
    color: #fff;
}

body:not(.page-id-1173) .l-blocks-wrap {
    overflow: hidden;
    width: 100%;
}

.woocommerce-product-search input[type="search"] {
    padding: 0 0 0 15px;
}

.blog-box {
    background: #f5f5f5;
}

.post-content-area {
    margin-top: -55px;
}

body.single-post .page-banner {
    padding: 150px 0 20px;
    padding-bottom: 90px;
}

.post-content-area .author-box {
    padding: 20px;
    background: #f5f5f5;
    border-radius: 0px;
    border: 1px solid #f5f5f5;
    margin-top: 50px;
}

.post-author-image img {
    width: 100%;
}

.author-info h3 {
    font-weight: bold;
    text-transform: capitalize;
}

@media (max-width: 575px) {
    .inventory-area #sidebar .widget_nav_menu > div {
        position: relative;
        z-index: 11;
        background: transparent;
        width: 100%;
        display: block;
        left: 0;
        top: 100%;
    }
    
    .inventory-area #sidebar .widget_nav_menu::after {
        display: none;
    }
    
    .inventory-area #sidebar .widget_nav_menu {
        background: transparent;
    }
    
}

section.product{
    overflow: hidden;
}

.motors-banner-bcrumb .breadcrumb_navigation {
    margin: 25px 0 0;
    padding: 0;
}

.motors-banner-bcrumb .breadcrumb_navigation * {
    color: #000;
}

.motors-banner-bcrumb .breadcrumb_navigation a {
    color: #000;
}

section.error-page {
    padding: 230px 0 90px
}

body.error404 .header-area {
    background: #011131;
}

.choose-area .inner {
    background: #f5f5f5;
    border-radius: 0px;
    padding: 40px 40px 25px;;
    border: none;
}

body .choose-area .inner ul {
    column-count: 2;
    display: block;
}

@media(max-width: 767px) {

body .choose-area .inner ul {
    column-count: 1;
}

}

.choose-area .inner {
    background: #f5f5f5;
    border-radius: 0px;
    padding: 40px 40px 25px;;
    border: none;
}

body .choose-area .inner ul {
    display: flex;
    flex-wrap: wrap;
}

body .choose-area .inner li {
    width: 50%;
    margin: 0;
    padding: 20px 20px 20px 80px;
    display: inline-block;
    position: relative;
}

@media(max-width: 767px) {

body .choose-area .inner li {
    width: 100%;
}
    
.choose-area .inner {
    padding: 25px 5px 25px;
}

}

body .choose-area .inner li:before {
    display: none;
}

.choose-area .inner li h3 {
    font-size: 20px;
}

body .choose-area .col-sm-5 {
    width: 100%;
}

.choose-area .inner > img {
    display: none;
}

.choose-area .inner .left {
    text-align: center;
    margin: 0 0 25px;
    padding: 0 30px;
}

.choose-area .inner ul {
  counter-reset: item;
}

.choose-area .inner ul li {
  display: inline-block;
  list-style: none;
}

.choose-area .inner ul li:after {
  display: inline-block;
  content: counter(item) "";
  counter-increment: item;
background: #466cb2;
    width: 40px;
    height: 40px;
    border-radius: 9px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    position: absolute;
    top: 20px;
    left: 20px;;
}

img[src*="repower-boat"] + svg {
    display: none;
}

.page-id-1129 .boat_types .item .item-image:after {
    display: none;
}

.page-id-1129 .boat_types .item .item-image img {
    background: #fff;
}

body.term-suzuki-motors-for-sale #nav_menu-5,
body.parent-category-suzuki-motors-for-sale #nav_menu-5,
body.term-suzuki-motors-for-sale #nav_menu-3,
body.parent-category-suzuki-motors-for-sale #nav_menu-3 {
    display: none;
}

body:not(.term-suzuki-motors-for-sale):not(.parent-category-suzuki-motors-for-sale):not(.woocommerce-shop) #nav_menu-4 {
    display: none;
}

.wpc-filters-range-column input {
    background:transparent;
    border: none;
}

.wpc-filters-range-column {
    background: #f5f5f5;
    position: relative;
    padding-left: 20px
}

.wpc-filters-range-column:before {
    content: "$";
    position: absolute;
    top: 1px;
    left: 10px;
    color: #000;
}

.page-id-1684 .banner-text {
    display: none;
}

.page-id-1684 .reviews-contact-block {
    display: none;
}

.icon-teaser-area {
    position: relative;
    z-index: 3;
}

body .wpc-custom-selected-terms ul.wpc-filter-chips-list {
    margin-bottom: 10px;
}

.banner-text p {
    opacity: 1;
    color: rgba(255, 255, 255, 0.7);
}

.service-wrap .item .item-hover ul li a:hover {
    background: #486db4;
    color: #fff;
    border: 1px solid #486db4;
}

.service-wrap .item .item-hover ul li a[href*="#"] {
    pointer-events: none;
}

.hide_summary {
    display: none;
}

.gfield_validation_message {
    font-size: 12px;
    color: red;
    margin: 5px 0 -10px;
}

.form-area .mx-auto .c_form {
    margin-top: 30px;
}

#gform_fields_2 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

#gform_fields_2 > [class*="col-"] {
    padding: 0 10px;
}

#gform_fields_2 .c_form_heading {
    margin: 0;
}

#gform_fields_2 .c_form_heading span {
    font-size: 25px;
}

.gfield_list_header {
    display: flex;
    color: #fff;
    flex-wrap: wrap;
}

.gfield_list_header > div {
    width: 35%;
    padding: 0 0 10px;
}

.gfield_list_header > div:last-child {
    width: 30%;
}

.gfield_list_group {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px ;
}

.gfield_list_group > div {
    width: 35%;
    padding: 0 10px 10px;
}

.gfield_list_group > div:last-child {
    width: 30%;
}

.gfield_list_icons button {
    background: #486db4;
    color: #fff;
    line-height: 55px;
    font-weight: bold;
    padding: 0 17px;
    font-size: 12px;
    margin: 0 5px 0 0;
}

.box.style1 .text-price > small del {
    text-decoration: line-through !important;
    display: block;
}

.box.style1 .text-price > small.wsp {
    border-left: none;
    border-right: 1px solid #d9dadb70;
}

.box.style1 {
    position: relative;
    height: calc(100% - 30px);
    padding-bottom: 52px;
}

.box.style1 .text-price  {
    position: absolute;
    bottom: 20px;
    left: 15px;
    width: calc(100% - 30px);
}

.box.style1:hover .text-hover {
    opacity: 1;
    bottom: 13px;
}

.box.style1 a:before {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body.single-product footer {
    padding-top: 0px;
    margin-top: 0px;

}

.product-information ul li > div {
    justify-content: flex-start;
}

.product-information ul li > div > div:first-child {
    width: 95px;
}

.product-information ul .wsp del {
    text-decoration: line-through !important;
    display: block;
}

.details-info-box .inner.color {
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
}
.details-info-box .inner.color::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 100%;
    background: #486db4;
    opacity: 0.2;
}
.details-info-box .color-option .box {
  margin-top: 20px;
}
.details-info-box .color-option .box img {
  margin-bottom: 10px;
}
.details-info-box .color-option .box span {
  color: #07001c;
  line-height: normal;
  font-size: 12px;
}
.details-info-box .color-option .box span.color-item {
    height: 50px;
    width: 100%;
    border: 1px solid #000;
    border-radius: 6px;
    margin-bottom: 10px;
}

.details-info-box .list_item li span {
    min-width: 50%;
}

.col-md-5 .details-info-box {
    height: calc(100% - 30px);
}

@media (min-width: 1100px) {
    .details-info-box .sp-list-2 {
        column-count: 2 !important;
    }
}


.boat_types .item {
    position: relative;
}

.boat_types .item a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.breadcrumb_navigation p {
    font-size: 12px;
}

.wpc-filter-taxonomy_pa_length .wpc-filters-range-column:before {
    display: none;
}

.wpc-filter-taxonomy_pa_length .wpc-filters-range-column {
    padding-left: 10px;
}

.service-wrap-v3 .item {
    position: relative;
}

.service-wrap-v3 .item a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.hpopup-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 7777;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all;
}

.hpopup-wrap.act {
    opacity: 1;
    visibility: visible;
}

.hpopup-wrap .hpopup-inner {
    width: 98%;
    max-width: 700px;
    max-height: 95vh;
    background: #fff;
    padding: 40px 40px;
    border: 5px solid #486db4;
    text-align: center;
    font-size: 16px;
    position: relative;
    overflow: auto;
    overflow-x: hidden;
}

.hpopup-wrap .hpopup-inner h3 {
    font-size: 32px;
}

.hpopup-wrap .hpopup-inner p {
    font-size: 16px;
}

.hpopup-wrap .hpopup-inner .call_action {
    text-align: left;
    display: flex;
    justify-content: center;
    margin: 20px 0 0;
}

.hpopup-wrap .hpopup-inner .call_action a {
    color: #486db4;
}

.hpopup-wrap .call_action span {
    color: #000;
}

.hpopup-wrap .hp-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    font-size: 28px;
    cursor: pointer;
}


.product-info ul li  {
    line-height: 1.2;
    
}

.product-info ul li span {
    padding-bottom: 10px;
}

.wpc-edit-filter-set {
    display: none;
}

body.woocommerce-shop .product-box ul li:nth-child(5),
body.woocommerce-shop .product-box ul li:nth-child(6),
body.woocommerce-shop .product-box ul li:nth-child(7),
body.woocommerce-shop .product-box ul li:nth-child(8) {
    display: none;
}

body .wpc-filters-section:not(.wpc-filter-more-less):not(.wpc-filter-post_meta_num):not(.wpc-filter-tax_numeric):not(.wpc-filter-layout-dropdown) .wpc-filter-content:not(.wpc-filter-has-hierarchy) ul.wpc-filters-ul-list {
    max-height: 205px;
    overflow-y: auto;
}

.calculator .cta-btn {
    width: 100%;
    margin-top: 29px;
}

@media(max-width: 585px) {
.header-topbar span {
    font-size: 12px;
}

body.single-product .c_form {
    margin-top: 30px;
}

.single-product-heading .tags {
    padding: 6px 4px;
    margin-left: 10px;
    font-size: 9px;
}

}

@media(max-width: 767px) {

.breadcrumb_navigation p {
    line-height: 1.2;
}

.filter__wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 222222222;
    background: #fff;
    padding: 20px;
    overflow: auto;
    overflow-x: hidden;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all;
    cursor: pointer;
}

.filter__wrap.act {
    opacity: 1;
    visibility: visible;
}

.close-filter {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 30px;
    padding: 12px 15px;
    line-height: 1;
    cursor: pointer;
}

.filter-top-bar {
    margin: 0px 0 30px;
}

}

.filter-mob {
     color: #000;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    border: 1px solid #e5e5e5;
    padding: 10px 15px;
    margin-bottom: 20px
}

.filter-mob svg {
    width: 25px;
    height: 25px;
}

.box.style1 .text-price .call_for_pricing {
    color: #486db4;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    width: 100%;
}

.price_group a[href*="tel"] {
    color:#486db4;
    font-size: 14px;
    font-weight: bold;
    top: 12px;
    position: relative;
}

.sb-related-products .item img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.call_for_pricing_link {
    color:#486db4;
    font-size: 14px;
    font-weight: bold;
    position: relative;
}
@media (max-width: 767px) {
    .promo_box {
        padding-bottom: 0;
        padding-top: 0;
    }
    .promo_box .inner {
    padding: 30px;
    position: relative;
    margin-bottom: 0px;
}
    .promo_box .inner img {
    position: relative;
    top: auto;
    left: 0;
    transform: translateY(0%);
    height: auto;
    margin-bottom: 30px;
}
}
@media(max-width:575px){
        .promo_box {
        padding-bottom: 0;
        padding-top: 0;
    }
    .promo_box .inner {
    padding: 30px;
    position: relative;
    margin-bottom: 0px;
}
    .promo_box .inner img {
    position: relative;
    top: auto;
    left: 0;
    transform: translateY(0%);
    height: auto;
    margin-bottom: 30px;
}
    .header-topbar .container{
        justify-content:center !important;
        text-align:center
    }
}

.reviews-contact-block a:hover {
    color: #fff !important;
    opacity: 1;
    text-decoration:underline !important
}
.reviews-contact-block a:hover span{
        text-decoration:none !important
}
@media(max-width:991px){
    .pt-5 {
    padding-bottom: 0;
}
}
@media(max-width:767px){
    .hpopup-wrap .hpopup-inner h3 {
    font-size: 22px;
}
}
@media(max-width:575px){
    .form-area .c_form{
        padding:20px
    }
    #gform_fields_2{
        margin:0
    }
    #gform_fields_2 > [class*="col-"]{
        width:100%
    }
    .gfield_list_group{
        height:60px
    }
}

.cta-footer .call_action span {
    opacity: 0.6;
    color: #fff;
}

span.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}


.footer-contact-info ul li:last-child span {
    color: #9398a6;
}

.footer-contact-info ul li:last-child span a {
    color: #fff;
    opacity: 1;
}

.footer-contact-info ul li:last-child span a:hover {
	text-decoration: underline !important;
}

body.page-id-48150 .clients-wrap img {
    max-height: 40px;
    max-width: 200px;
}

.box-style1-alt {
    margin-bottom: 30px;
}

.box-style1-alt .image {
    margin-bottom: 10px;
}

.box-style1-alt .image img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.page-banner .banner-text .banner-title {
    color: #7194d7;
    font-weight: 400;
    font-size: 20px;
}

@media(max-width: 767px) {
	
.page-banner .banner-text .banner-title {
    font-size: 16px;
}
	
}


body.home .brand-slider .box .brand-logo {
    top: calc(50% - 50px);
    transform: translateY(-50%) scale(0.5);
    opacity: 0;
    transition: 0.3s all;
}

body.home .brand-slider .box .brand-logo img {
    max-width: 200px;
    max-height: 90px;
    height: auto;
}

body.home .brand-slider .box {
    overflow: hidden;
    background: #000;
    position: relative;
}

body.home .brand-slider .box > img {
    transform: scale(1.002);
    transition: 0.3s all;
}

body.home .brand-slider .box:hover .brand-logo {
    opacity: 1;
    transform: translateY(-50%) scale(1);
    transition: 0.5s all;
}

body.home .brand-slider .box:hover > img {
    opacity: 0.2;
}

body.home .brand-slider .box:after {
    content: "See Boats \2192";
    color: #fff;
    position: absolute;
    bottom: -60px;
    left: 0;
    right: 0;
    padding: 20px 15px;
    text-align: center;
    font-weight: bold;
    transition: 0.3s all;
    opacity: 0;
    z-index: 2;
}

body.home .brand-slider .box:hover:after {
    bottom: 0px;
    opacity: 1;
}

@media(max-width: 991px) {
	
	body.home .brand-slider .box .brand-logo img {
    	max-width: 100px;
    	max-height: 35px;
    	height: auto;
    	margin-top: 30px;
	}
}

.rps-popup-wrap {
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 7777;
    background: rgba(0,0,0,0.75);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s all;
}

.rps-popup-wrap.act {
    opacity: 1;
    visibility: visible;
}

.rps-popup-inner {
    width: 98%;
    max-width: 550px;
    height: auto;
    max-height: 98vh;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
}

.rps-popup-inner .c_form {
    margin: 0 !important;
}

.rps-popup-inner .form-area {
    padding: 0;
}

.rps-close {
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    font-size: 26px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
	cursor: pointer;
}

.call_group_action .call_action {
    color: #000;
    margin: 0 0 0 20px;
}

.call_group_action .call_action span {
    font-weight: 400;
    font-size: 13px;
}


.call_group_action .call_action a {
    color: #486db4;
}

.call_group_action .call_action .icon {
    margin-right: 10px
}

@media(max-width: 991px) {
	
.call_group_action .call_action span {
    font-size: 12px;
}
	
.call_group_action .call_action svg {
    width: 47px;
}	
		
.form-area .c_form .c_form_heading span {
    font-size: 23px;
}
	
}

#gform_fields_4 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

#gform_fields_4 > div {
    width: 100%;
    padding: 0 10px;
}

#gform_fields_4 > div#field_4_8 ,
#gform_fields_4 > div#field_4_9 ,
#gform_fields_4 > div#field_4_10 ,
#gform_fields_4 > div#field_4_11 ,
#gform_fields_4 > div#field_4_1 ,
#gform_fields_4 > div#field_4_6 {
    width: 50%;
}

#gform_fields_4 textarea {
    max-height: 110px;
}

#gform_fields_4 .gfield--input-type-html {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    z-index: 2;
}

#gform_fields_4 .gfield--input-type-html span {
    background: #0d1d40;
    padding-right: 10px;
}

#gform_fields_4 .gfield--input-type-html:after{
    content: "";
    background: #2d446f;
    position: absolute;
    top: calc(50% - 2px);
    height: 4px;
    width: calc(100% - 20px);
    left: 10px;
    z-index: -1;
}

body.page-id-48148 .clients-wrap img {
    max-height: 40px;
    max-width: 200px;
}

#menu-boat-by-brands a[href*="delta"] {
    white-space: nowrap;
}